/*
 Theme Name:   AWD Child Theme
 Theme URI:    https://clickdivi.com
 Description:  Child Theme AWD
 Author:       Shehab Mahrous
 Author URI:   https://desertroads.net/
 Template:     Divi
 Version:      4.19.0
*/
/*****Add any custom CSS below this line*****/
/*****Start of Custom header menu style*****/
.hide {
  display: none;
}

.et-db
  #et-boc
  .et-l
  .et_pb_menu--style-left_aligned.et_pb_text_align_right
  .et_pb_menu__menu
  > nav
  > ul#menu-main-menu {
  align-items: center !important;
}
.et-db
  #et-boc
  .et-l
  .et_pb_menu--with-logo
  .et_pb_menu__menu
  > nav
  > ul
  > li.newUser
  > a {
  padding: 12px 12px 12px 40px;
  background: url(https://desertroads.net/wp-content/uploads/2024/09/register_bg.png)
    12px center no-repeat #007641;
  color: white !important;
  border-radius: 8px;
  background-size: 22px;
}
.et-db
  #et-boc
  .et-l
  .et_pb_menu--with-logo
  .et_pb_menu__menu
  > nav
  > ul
  > li.logIn
  > a {
  padding: 12px 12px 12px 40px;
  background: url(https://desertroads.net/wp-content/uploads/2024/09/login_bg.png)
    12px center no-repeat #1273eb;
  color: white !important;
  border-radius: 8px;
  background-size: 22px;
}
.pa-header .et_pb_row {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

/*set the background color of the fixed header when scrolling*/
.pa-fixed-header #koko {
  padding: 0px 0 !important;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
/*set the transition for the logo shrinking action*/
.pa-header .et_pb_menu__logo img {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

/*change the logo size when the header shrinks*/
.pa-fixed-header .et_pb_menu__logo img {
  max-width: 75%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.footerLink {
  color: white;
}
